Skip to content

raise required PHP version to 5.3.3 #327

Merged
merged 1 commit into from May 7, 2012

2 participants

@Tobion
Symfony member
Tobion commented May 6, 2012
@fabpot fabpot added a commit that referenced this pull request May 7, 2012
@fabpot fabpot merged branch Tobion/php-version (PR #327)
Commits
-------

e5f337f raise required PHP version to 5.3.3

Discussion
----------

raise required PHP version to 5.3.3

closes symfony/symfony#2985
fixes symfony/symfony#4176
eb35c65
@fabpot fabpot merged commit e5f337f into symfony:master May 7, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.